人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

VMware 2系で作られたディスクイメージがあります(中身はCentOSです)。
VMware Server 1.0はVMware 2系の形式に対応していないらしく、以下のエラーが出て起動できません。

One or more of the disks used by this virtual machine was created by an unsupported version of VMware Server. To power on or upgrade the virtual machine, either remove the unsupported disk(s) or use a version of VMware Server that supports this version of disks. Below is a list of the disks and their reported versions.

Version 7 xxxxxxxx.vmdk

このディスクイメージをVMware Server 1.0で起動する方法、またはVMware 1系のディスクイメージに変換する方法は無いでしょうか。


●質問者: りゅう
●カテゴリ:コンピュータ
✍キーワード:CentOS machine MORE ON ONE
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● breakthrough1
●60ポイント ベストアンサー

NHC

http://www.geocities.co.jp/SiliconValley/2994/tool/nhc.html

が使えるでしょう。

VMware Server (Ver.1.0.?)用に変換したい場合は、VMware VMDK 形式への変換のページで virtualHWVersion を 4 に設定してください。

◎質問者からの返答

こんな便利なツールが。

試してみます。

--------

変換したイメージがVMware Serverで動きました。ありがとうございます。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ